@charset "ISO-8859-1";
 #serviceLog{
 width: 60px;
  }
.custBtn {
	background-color: red;
	border-color: red;
	color: white;
	font-weight: bold;
}
.logo{
	margin-top: 71px !important;
    display: block;
    margin: auto;
}

* {box-sizing: border-box;}


#navbar {
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 90px 10px;
  transition: 0.4s;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
}
.none{
	display:none;
}
input {
	border-radius:0px !important;

	}
#navbar a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
      margin-right: 5px;
}

#navbar #logo {
  font-size: 35px;
  font-weight: bold;
  transition: 0.4s;
}

#navbar a:hover {
background-color: #f4f0dc7d;
  color: black;
  border-radius: 0;

}

.activeLink {
background-color: #c7c7c7;
  color: black;
  border-radius: 0;
}
#navbar a.active {
  background-color: dodgerblue;
  color: white;
}

#navbar-right {
  float: left;
  margin-left: 10px;
}

@media screen and (max-width: 580px) {
  #navbar {
    padding: 20px 10px !important;
  }
  #navbar a {
    float: none;
    display: block;
    text-align: left;
  }
  #navbar-right {
    float: none;
  }
 
}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}
#overlay h1 {
	position: relative;
	align-items: center;
	justify-content: center;
}
.status{
	position: absolute;
    margin-top: -151px;
    font-size: 20px;
    font-weight: bold;
}
.transactionDiv {
	padding:15px;
	font-family: monospace;
	font-weight: bold;
}
.successSymbol{
	color: #37c937;
    font-size: 20px;
}
#txnTable td{
padding: 8px
}

.content-table {
  border-collapse: collapse
  margin: 25px 0;
  font-size: 0.9em;
  min-width: 400px;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
 
  margin-top:14%;
}